<?php
namespace plugins\file_manager\controllers;

use \ActionController;

/**
 * Assets controller
 * @author Jérôme Brilland
 * @version 1.0
 * @since 1.1
 * @copyright (c) 2023, Jérôme Brilland
 * @license http://www.gnu.org/licenses/gpl.txt GNU General Public License
 */
class AssetsController extends ActionController {
    
    public function doCSS() {
        $this->response->addHeader( 'Content-Type', 'text/css' );
        $this->renderText( file_get_contents( APP_DIR . 'plugins' . DS . 'file_manager' . DS . 'assets' . DS . 'css' . DS . 'style.css' ) );
    }
}
